/*
 Theme Name:   Somnus Child
 Description:  Somnus Child theme
 Author:       AurettoWorks Kft.
 Author URI:   http://auretto.works
 Template:     somnus
 Version:      1.0.0
*/


img { max-width: 100%; height: auto; }

/* Header */
.nav-bar.text-center img.image-xxs { max-height: 80px; }
.menu > li { margin-right: 16px; }
#menu-right-menu.menu > li:last-child a { border: 1px solid #004976; padding: 0 8px; }

.nav-bar a { height: 30px; line-height: 30px; }

nav.scrolled .nav-bar.text-center img.image-xxs { max-height: 45px; }
nav.scrolled .nav-bar.text-center > div.text-center { position: relative; top: 0; }

.nav-container ul ul li a { line-height: 1.5; }

section { padding: 20px 0; }

.btn:visited { background: #004976; }

.samson-tech.vc_separator.vc_sep_color_grey .vc_sep_line { border-color: #004976; }

.main-container ul {
    padding-left: 30px;
}
.main-container ul li {
    list-style: disc;
    margin-bottom: 3px;
}

/* Contact */
.map-holder.pt240 { display: none; }
.bg-dark { background: #004976; }
div.wpcf7-validation-errors { background-color: rgba(181, 77, 77, 0.85); color: #fff; border: 2px solid #b54d4d; }
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus { outline: none; }



/* Media */
@media (max-width: 991px) {
	.nav-bar.text-center img.image-xxs { max-height: 50px; margin-bottom: 10px; }
	.nav-bar.text-center > div.text-center { top: 0; }
	.menu { float: none !important; }
	.nav-bar, .nav-bar .module-group, .nav-bar .module { max-height: auto; }
}
@media (min-width: 992px) {
	.nav-bar { height: 80px; max-height: 80px; line-height: 80px; position: relative; top: -15px; }
}
@media (max-width: 767px) {
	footer.footer-2 .container > div:first-of-type { margin-bottom: 10px; }
	footer.footer-2 .container > div { text-align: center !important; }
}
@media (max-width: 480px) {
	.form-newsletter input[type="submit"] { display: block; margin-top: 10px; margin-left: auto; margin-right: auto; }	
}


/*-----------------------------------------------------------------------------------*/
/*	TECHNOLOGY PAGES - Common styles
/*-----------------------------------------------------------------------------------*/

.technology-page .main-container>section {
	left: 0 !important;
}
.technology-page .subscribe-block {
	display: none;
}
.technology-page h1,
.technology-page h2,
.technology-page h3,
.technology-page h4,
.technology-page h5,
.technology-page p,
.technology-page ul,
.technology-page li,
.technology-page input,
.technology-page select,
.technology-page textarea {
	letter-spacing: 0;
	text-transform: none;
}
.technology-page span {
	letter-spacing: 0;
	text-transform: inherit;
}
.technology-page h3 {
	font-size: 37px;
	line-height: 44px;
	text-transform: uppercase;
}
.technology-page form {
	position: relative;
	padding-bottom: 20px;
}
.technology-page ::-webkit-input-placeholder {
	font: normal 400 18px/22px 'Lato';
  	color: #B6C1CE;
}
.technology-page ::-moz-placeholder {
	font: normal 400 18px/22px 'Lato';
  	color: #B6C1CE;
}
.technology-page :-moz-placeholder {
	font: normal 400 18px/22px 'Lato';
  	color: #B6C1CE;
}
.technology-page :-ms-input-placeholder {
	font: normal 400 18px/22px 'Lato';
  	color: #B6C1CE;
}
.technology-page .download-form .form-group,
.technology-page .contact-form .group-container {
	display: flex;
	position: relative;
	margin: 0 -15px;
}
.technology-page .download-form .form-group .form-field {
	flex: 1 1 50%;
	max-width: 50%;
	padding: 0 15px;
	box-sizing: border-box;
}
.technology-page .contact-form .form-group {
	flex: 1 1 50%;
	max-width: 50%;
	padding: 0 15px;
	box-sizing: border-box;
}
.technology-page form .form-field {
	margin-bottom: 20px;
}
.technology-page form .ajax-loader {
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -8px !important;
	z-index: 2;
}
.technology-page a, 
.technology-page input, 
.technology-page button, 
.technology-page select, 
.technology-page textarea {
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	-webkit-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
.technology-page input::-webkit-outer-spin-button,
.technology-page input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
.technology-page input[type='number'] {
	-moz-appearance: textfield;
}
.technology-page input[type="text"], 
.technology-page input[type="tel"], 
.technology-page input[type="email"], 
.technology-page input[type="number"],
.technology-page input[type="password"],
.technology-page .wpcf7-form textarea, 
.technology-page .wpcf7-form select {
	width: 100%;
	height: auto;
	padding: 10px 18px 11px;
	margin: 0;
	font: normal 400 18px/22px 'Lato';
	color: #333333;
	background: #f9f9f9;
	border: 1px solid #84898d;
	border-radius: 0;
	outline: 0;
	box-sizing: border-box;
}
.technology-page input[type="submit"] {
	display: inline-block;
	min-width: 260px;
	width: auto;
	height: 45px;
	padding: 9px 15px 10px;
	font: normal 400 22px/26px 'Lato';
	text-align: center;
	text-transform: none;
	color: #ffffff;
	background: #101820;
	border: none;
	outline: 0;
	border-radius: 0;
	box-shadow: none;
	box-sizing: border-box;
}
.technology-page input[type="submit"]:hover {
	cursor: pointer;
	background: rgb(0, 73, 118);
}
.technology-page input[type="text"]:focus, 
.technology-page input[type="tel"]:focus, 
.technology-page input[type="email"]:focus, 
.technology-page input[type="number"]:focus,
.technology-page input[type="password"]:focus,
.technology-page textarea:focus,  
.technology-page select:focus {
	border: 1px solid rgb(0, 73, 118);
	box-shadow: inset 0 0 5px rgba(0, 73, 118, 0.4);
}
.technology-page textarea {
	width: 100%;
	height: auto;
	min-height: 100px;
	max-height: none;
	resize: none;
}
.technology-page label {
	display: block;
}
.technology-page .download-form span.wpcf7-not-valid-tip {
	display: block !important;
}
.technology-page .download-form input[type="submit"] {
	min-width: 50%;
	min-width: calc(50% - 15px);
}

@media only screen and (max-width: 991px) {
	.technology-page h3 {
		font-size: 32px;
		line-height: 38px;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page h3 {
		font-size: 28px;
		line-height: 34px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Top Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-top-section {
	position: relative;
	padding: 0;
	overflow: hidden;
	background: #fff;
}
.technology-page .vvc-top-section::before {
	position: absolute;
	display: block;
	content: "";
	right: 60%;
	right: calc(50% + 250px);
	top: 0;
	bottom: 0;
	left: 0;
	background: url('images/vivace-top-bg.jpg') no-repeat right top;
	background-size: auto 100%;
}
.technology-page .vvc-top-section .narrow-col {
	float: left;
	width: 33.33333333%;
}
.technology-page .vvc-top-section .wide-col {
	float: left;
	width: 66.66666667%;
}
.technology-page .vvc-top-section .vvc-row {
	padding-top: 10px;
}
.technology-page .vvc-top-section .vvc-logo-wrap {
	margin: 60px 0 30px;
	overflow: hidden;
}
.technology-page .vvc-top-section .vvc-logo-wrap img {
	margin: 0 !important;
}
.technology-page .vvc-top-section .wpb_text_column,
.technology-page .vvc-top-section .wpb_single_image {
	margin-bottom: 0;
}
.technology-page .vvc-top-section .vvc-row img {
	float: right;
}
.technology-page .vvc-top-section .wpb_wrapper {
	overflow: hidden;
}
.technology-page .vvc-top-section h2 {
	float: right;
	max-width: 460px;
	margin: 0 0 30px;
	font-size: 40px;
	line-height: 50px;
	text-align: right;
	text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
	.technology-page .vvc-top-section h2 {
		font-size: 32px;
		line-height: 38px;
	}
	.technology-page .vvc-top-section::before {
		right: 70%;
	}
	.technology-page .vvc-top-section .narrow-col {
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page .vvc-top-section::before {
		display: none;
	}
	.technology-page .vvc-top-section h2 {
		font-size: 28px;
		line-height: 36px;
	}
	.technology-page .vvc-top-section .narrow-col {
		width: 40%;
	}
	.technology-page .vvc-top-section .wide-col {
		width: 60%;
	}
	.technology-page .vvc-top-section .vvc-logo-wrap {
		margin: 30px 0 20px;
	}
	.technology-page .vvc-top-section .vvc-logo-wrap img {
		max-width: 140px;
		width: 100%;
	}
}
@media only screen and (max-width: 479px) {
	.technology-page .vvc-top-section .narrow-col,
	.technology-page .vvc-top-section .wide-col {
		float: none;
		width: 100%;
	}
	.technology-page .vvc-top-section .narrow-col .wpb_single_image,
	.technology-page .vvc-top-section .wide-col * {
		text-align: center !important;
	}
	.technology-page .vvc-top-section .vvc-row img {
		float: none;
	}
	.technology-page .vvc-top-section .narrow-col img {
		max-width: 25s0px;
		width: 100%;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Experience Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvs-experience-section {
	padding: 35px 0 30px;
}
.technology-page .vvs-experience-section h3 {
	margin: 35px 0;
}
.technology-page .vvs-experience-section h3 span {
	font-family: 'Lato';
	font-weight: 400;
}
.technology-page .vvs-experience-section p {
	font-size: 18px;
	line-height: 28px;
	color: #333;
}
.technology-page .vvs-experience-section .wpb_text_column {
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
}
.technology-page .vvs-experience-section .wpb_single_image {
	margin-bottom: 15px;
}
.technology-page .vvs-experience-section .image-container p {
	font-size: 22px;
	line-height: 28px;
	color: #101820;
}

@media only screen and (max-width: 991px) {
	.technology-page .vvs-experience-section h3 span {
		font-family: inherit;
		font-weight: inherit;
	}
	.technology-page .vvs-experience-section .wpb_text_column {
		max-width: 620px;
	}
	.technology-page .vvs-experience-section .image-container {
		display: flex;
		flex-wrap: wrap;
	}
	.technology-page .vvs-experience-section .image-container::before,
	.technology-page .vvs-experience-section .image-container::after {
		display: none;
	}
	.technology-page .vvs-experience-section .image-container .wpb_column {
		float: none;
		flex: 1 1 50%;
		max-width: 50%;
		width: auto;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page .vvs-experience-section h3,
	.technology-page .vvs-experience-section .section-text p {
		text-align: left !important;
	}
	.technology-page .vvs-experience-section .wpb_text_column {
		max-width: none;
	}
}
@media only screen and (max-width: 479px) {
	.technology-page .vvs-experience-section .image-container .wpb_column {
		flex: 1 1 100%;
		max-width: 100%;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Conditions Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-condition-section {
	padding: 65px 0 30px;
}
.technology-page .vvc-condition-section .block-image img {
	max-width: 465px;
	width: 100%;
}
.technology-page .vvc-condition-section * {
	color: #fff;
}
.technology-page .vvc-condition-section h3 span {
	font-weight: inherit;
	text-decoration: underline;
}
.technology-page .vvc-condition-section .list-wrap {
	margin-bottom: 0;
}
.technology-page .vvc-condition-section .list-wrap .wpb_wrapper {
	overflow: hidden;
}
.technology-page .vvc-condition-section ul {
	float: left;
	width: 50%;
	padding: 0 20px;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 20px;
	font-weight: 400;
	list-style: square;
	box-sizing: border-box;
}
.technology-page .vvc-condition-section ul li {
	padding: 9px 0 9px 10px;
}

@media only screen and (max-width: 991px) {
	.technology-page .vvc-condition-section .block-img-wrap {
		display: none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.technology-page .vvc-condition-section .wpb_column {
		padding-right: 50px;
		padding-left: 50px;
	}
}
@media only screen and (max-width: 479px) {
	.technology-page .vvc-condition-section ul {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}
	.technology-page .vvc-condition-section ul:not(:last-child) {
		margin-bottom: 0;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Opportunities Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-opportunities-section {
	padding: 65px 0 30px;
}
.technology-page .vvc-opportunities-section h3 {
	margin-bottom: 0;
	padding-bottom: 10px;
}
.technology-page .vvc-opportunities-section .image-container .wpb_single_image {
	margin-bottom: 20px;
}
.technology-page .vvc-opportunities-section .image-container p {
	font-size: 19px;
	line-height: 22px;
	font-weight: 400;
	color: #182128;
}

@media only screen and (max-width: 991px) {
	.technology-page .vvc-opportunities-section .image-container {
		display: flex;
		flex-wrap: wrap;
	}
	.technology-page .vvc-opportunities-section .image-container::before,
	.technology-page .vvc-opportunities-section .image-container::after {
		display: none;
	}
	.technology-page .vvc-opportunities-section .image-container .wpb_column {
		float: none;
		flex: 1 1 50%;
		max-width: 50%;
		width: auto;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page .vvc-opportunities-section h3 {
		text-align: left !important;
	}
}
@media only screen and (max-width: 479px) {
	.technology-page .vvc-opportunities-section .image-container .wpb_column {
		flex: 1 1 100%;
		max-width: 100%;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Technology Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-technology-section {
	padding: 65px 0 25px;
}
.technology-page .vvc-technology-section .vc_row {
	max-width: 1000px;
}
.technology-page .vvc-technology-section h3 {
	color: #101820;
}
.technology-page .vvc-technology-section h3 span {
	font-weight: inherit;
	letter-spacing: inherit;
	text-decoration: underline;
}
.technology-page .vvc-technology-section p {
	font-size: 18px;
	line-height: 28px;
	color: #333;
}
.technology-page .vvc-technology-section .list-wrap {
	margin-bottom: 0;
}
.technology-page .vvc-technology-section .list-wrap .wpb_wrapper {
	overflow: hidden;
}
.technology-page .vvc-technology-section .list-wrap ul {
	float: left;
	width: 50%;
	padding: 0 0 0 15px;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 21px;
	font-weight: 400;
	list-style: none;
	color: #182128;
	box-sizing: border-box;
}
.technology-page .vvc-technology-section .list-wrap ul li {
	position: relative;
	padding: 0 20px 15px 25px;
}
.technology-page .vvc-technology-section .list-wrap ul li::before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	background: url('images/icons/check_icon.svg') no-repeat center center;
	background-size: cover;
}
.technology-page .vvc-technology-section .form-text {
	margin-bottom: 20px;
	font-size: 20px;
}
.technology-page .vvc-technology-section .form-wrap>.wpb_wrapper>br {
	display: none;
}
.technology-page .vvc-technology-section .wpb_single_image img {
	max-width: 250px;
	width: 100%;
}
.technology-page .vvc-technology-section #wpm_download_1,
.technology-page .vvc-technology-section #wpm_download_2,
.technology-page .vvc-technology-section #wpm_download_3,
.technology-page .vvc-technology-section #wpm_download_4 {
	display: none !important;
}

@media only screen and (max-width: 991px) {
	.technology-page .vvc-technology-section h3 {
		font-family: 'Oswald';
		font-weight: 300;
		letter-spacing: 0;
	}
	.technology-page .vvc-technology-section .wide-col {
		width: 65%;
		float: left;
	}
	.technology-page .vvc-technology-section .narrow-col {
		width: 35%;
		float: left;
	}
	.technology-page .vvc-technology-section .list-wrap ul {
		float: none;
		width: auto;
	}
	.technology-page .vvc-technology-section .list-wrap ul:not(:last-child),
	.technology-page .vvc-technology-section .form-wrap {
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page .vvc-technology-section {
		position: relative;
	}
	.technology-page .vvc-technology-section .wide-col {
		width: auto;
		float: none;
	}
	.technology-page .vvc-technology-section .narrow-col {
		position: absolute;
		right: 10px;
		bottom: 10px;
		width: 40%;
		float: none;
		opacity: 0.5;
		z-index: -1;
	}
	.technology-page .download-form,
	.technology-page .download-form ~ .wpcf7-response-output {
		max-width: 265px;
	}
	.technology-page .download-form .form-group {
		display: block;
	}
	.technology-page .download-form .form-group .form-field {
		flex: none;
		max-width: none;
	}
	.technology-page .download-form input[type="submit"] {
		min-width: 0;
		width: 100%;
	}
}
@media only screen and (max-width: 479px) {
	.technology-page .vvc-technology-section .narrow-col {
		display: none;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Results Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-results-section {
	padding: 65px 0 35px;
}
.technology-page .vvc-results-section h3 {
	margin-bottom: 42px;
}
.technology-page .vvc-results-section .image-container .vc_grid-item .vc_grid-item-mini::after {
	display: block;
	margin-top: 15px;
	font: normal 400 19px/24px 'Lato';
	text-align: center;
	color: #333;
}
.technology-page .vvc-results-section .image-container .vc_grid-item:first-child .vc_grid-item-mini::after {
	content: "Before";
}
.technology-page .vvc-results-section .image-container .vc_grid-item:last-child .vc_grid-item-mini::after {
	content: "After";
}

@media only screen and (max-width: 991px) {
	.technology-page .vvc-results-section .image-container {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.technology-page .vvc-results-section .image-container::before,
	.technology-page .vvc-results-section .image-container::after {
		display: none;
	}
	.technology-page .vvc-results-section .image-container .wpb_column {
		flex: 1 1 50%;
		max-width: 50%;
		box-sizing: border-box;
	}
}
@media only screen and (max-width: 767px) {
	.technology-page .vvc-results-section .image-container .wpb_column {
		flex: 1 1 100%;
		max-width: 100%;
	}
	.technology-page .vvc-results-section .image-container .vc_grid-item {
		display: inline-block !important;
		width: 50%;
	}
	.technology-page .vvc-results-section h3 {
		text-align: left !important;
	}
	.technology-page .vvc-results-section .wpb_column {
		padding-left: 15px !important;
		padding-right: 15px !important;
		box-sizing: border-box;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	VIVACE PAGE - Contacts Section
/*-----------------------------------------------------------------------------------*/

.technology-page .vvc-contact-section {
	max-width: 1000px;
	padding: 65px 0 20px;
}
.technology-page .vvc-contact-section h3 span {
	font: inherit;
	text-decoration: underline;
	text-transform: inherit;
	color: inherit;
}
.technology-page .vvc-contact-section .contact-form {
	padding-top: 10px;
}
.technology-page .contact-form .form-group {
	margin-bottom: 0;
}
.technology-page .contact-form .form-textarea {
	margin-bottom: 17px;
}
.technology-page .contact-form .form-textarea textarea {
	height: 240px;
}
.technology-page .contact-form .wpcf7-not-valid-tip {
	display: none;
}
.technology-page .contact-form select {
	height: 45px;
	padding-right: 15%;
	color: #B6C1CE;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none !important;
	background-image: url("images/icons/arrow.png");
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 12px 10px;
}
.technology-page .contact-form select option {
	padding: 4px 18px;
	line-height: 25px;
	color: #333;
}

@media only screen and (max-width: 767px) {
	.technology-page .vvc-contact-section form {
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
	.technology-page .contact-form .group-container {
		display: block;
	}
	.technology-page .contact-form .form-group {
		flex: none;
		max-width: none;
	}
	.technology-page .vvc-contact-section h3 {
		text-align: center !important;
	}
	.technology-page .contact-form .form-textarea textarea {
		height: 150px;
	}
	.technology-page .contact-form .submit-wrap {
		text-align: center;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	Additional Styles
/*-----------------------------------------------------------------------------------*/

.menu .is_disabled > a {
	pointer-events: none;
	cursor: default;
}
.menu > li ul,
.menu > li .sub-menu {
	background: #004976;
}

@media (min-width: 991px) {
	.menu > li .sub-menu {
		width: 240px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - COMMON
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-list-wrap p,
.fat-transfer-page .kft-list-wrap ul {
	font: 400 18px/28px Lato;
	color: #333333;
}
.fat-transfer-page .kft-list-wrap p {
	margin: 0;
}
.fat-transfer-page .kft-list-wrap ul {
	margin: 15px 0;
	padding: 0;
	list-style: none;
}
.fat-transfer-page .kft-list-wrap ul li {
	position: relative;
	margin: 10px 0;
	padding-left: 30px;
}
.fat-transfer-page .kft-list-wrap ul li::before {
	position: absolute;
	display: block;
	content: "";
	top: 6px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("images/fat-transfer/check-icon.svg") no-repeat left top;
}
.fat-transfer-page .full-width-img {
	padding-top: 4px;
}
.fat-transfer-page .full-width-img img {
	width: 100%;
	height: auto;
}
.vc_row.tech-inner-row {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-list-wrap p,
	.fat-transfer-page .kft-list-wrap ul {
		font-size: 16px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Top Section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-top-section {
	padding: 0;
	overflow: hidden;
}
.fat-transfer-page .kft-top-section .kft-section-image {
	padding: 30px 0;
}
.fat-transfer-page .kft-top-section .wpb_content_element {
	margin: 0;
}
.fat-transfer-page .kft-top-section::before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	width: 450px;
	background: url("images/fat-transfer/top-section-bg.png") no-repeat left top;
	background-size: cover;
	z-index: 1;
}
.fat-transfer-page .kft-top-section .kft-section-inner {
	position: relative;
	padding: 55px 0 65px;
}
.fat-transfer-page .kft-top-section .kft-section-inner::before {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: -2500px;
	right: -2500px;
	bottom: 0;
	background: #686462;
}
.fat-transfer-page .kft-top-section .kft-section-inner .wpb_content_element {
	max-width: 580px;
	margin: 0 0 20px;
}
.fat-transfer-page .kft-top-section h3 {
	margin: 0 0 20px;
	color: #fff;
}
.fat-transfer-page .kft-top-section .kft-section-inner .text_st1 {
	margin: 0 0 18px;
	font: 400 20px/25px Lato;
	color: #E2AE46;
}
.fat-transfer-page .kft-top-section .kft-section-inner .text_st2 {
	margin: 0;
	font: 400 18px/25px Lato;
	color: #fff;
}
.fat-transfer-page .kft-top-section .kft-section-inner .text_st1 p,
.fat-transfer-page .kft-top-section .kft-section-inner .text_st2 p {
	text-transform: uppercase;
}

@media only screen and (max-width: 991px) {
	.fat-transfer-page .kft-top-section::before {
		width: 240px;
	}
	.fat-transfer-page .kft-top-section .kft-section-inner::before {
		left: -50px;
		right: -50px;
	}
	.fat-transfer-page .kft-top-section .kft-section-inner .wpb_content_element {
		max-width: 540px;
	}
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-top-section::before {
		display: none;
	}
	.fat-transfer-page .kft-top-section .kft-section-inner .wpb_content_element {
		max-width: none;
	}
	.fat-transfer-page .kft-top-section .kft-section-inner p {
		font-size: 15px;
	}
	.fat-transfer-page .kft-top-section .kft-section-image .vc_single_image-wrapper {
		max-width: 100px;
	}
	.fat-transfer-page .kft-top-section .kft-section-image {
		padding: 20px 0;
	}
	.fat-transfer-page .kft-top-section .kft-section-inner {
		padding: 40px 0 45px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Content Section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-content-section {
	padding: 65px 0 20px;
}
.fat-transfer-page .kft-content-section .wpb_content_element {
	margin: 0;
}
.fat-transfer-page .kft-content-section h3 {
	max-width: 680px;
	margin: 0 auto 37px;
	text-align: center;
	color: #E2AE46;
}
.fat-transfer-page .kft-content-section .right-col-text p {
	font: 300 18px/28px Lato;
	text-transform: uppercase;
	color: #333;
}
.fat-transfer-page .kft-content-section .wpb_content_element.full-width-img {
	margin-bottom: 12px;
}

@media only screen and (max-width: 991px) {
	.fat-transfer-page .kft-content-section .tech-inner-row .wpb_column.col-md-8,
	.fat-transfer-page .kft-content-section .tech-inner-row .wpb_column.col-md-4 {
		float: left;
		width: 50%;
	}
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-content-section {
		padding: 50px 0 20px;
	}
	.fat-transfer-page .kft-content-section .tech-inner-row .wpb_column.col-md-8,
	.fat-transfer-page .kft-content-section .tech-inner-row .wpb_column.col-md-4 {
		float: none;
		width: auto;
	}
	.fat-transfer-page .kft-content-section .tech-inner-row .full-width-img {
		max-width: 440px;
		margin: 20px auto;
	}
	.fat-transfer-page .kft-content-section .right-col-text p {
		font-size: 16px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Download Section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-download-section {
	padding: 30px 0 27px;
}
.fat-transfer-page .kft-download-section .wpb_content_element {
	margin: 0;
}
.fat-transfer-page .kft-download-section .form-wrap,
.fat-transfer-page .kft-download-section .wpb_content_element.form-wrap {
	max-width: 850px;
	margin: 0 auto;
}
.fat-transfer-page .kft-download-section .form-wrap>.wpb_wrapper>br {
	display: none;
}
.fat-transfer-page .kft-download-section #wpm_download_1,
.fat-transfer-page .kft-download-section #wpm_download_2,
.fat-transfer-page .kft-download-section #wpm_download_3,
.fat-transfer-page .kft-download-section #wpm_download_4 {
	display: none !important;
}
.fat-transfer-page .kft-download-section .form-wrap .form-text {
	margin-bottom: 15px;
	font: 400 20px/28px Lato;
	color: #333;
}
.fat-transfer-page .kft-download-section .download-form .form-group .form-field {
    flex: 1 1 33.33%;
    max-width: 33.33%;
}
.fat-transfer-page .kft-download-section .download-form input[type="submit"] {
	min-width: 0;
	width: 100%;
	background: #E2AE46;
}
.fat-transfer-page .kft-download-section .download-form input[type="submit"]:hover {
	background: #D19821;
}
.fat-transfer-page input[type="text"]:focus, 
.fat-transfer-page input[type="tel"]:focus, 
.fat-transfer-page input[type="email"]:focus, 
.fat-transfer-page input[type="number"]:focus,
.fat-transfer-page input[type="password"]:focus,
.fat-transfer-page textarea:focus,  
.fat-transfer-page select:focus {
	border: 1px solid #E2AE46;
	box-shadow: inset 0 0 5px rgba(226, 174, 70, 0.4);
}
.fat-transfer-page .kft-download-section form .ajax-loader {
	bottom: -5px;
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-download-section {
		padding: 15px 0;
	}
	.fat-transfer-page .kft-download-section .download-form .form-group .form-field {
	    flex: none;
	    max-width: none;
	}
	.fat-transfer-page .kft-download-section form .ajax-loader {
		bottom: -25px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Section "Before - After"
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-photos-section {
	padding: 60px 0 40px;
	font-size: 18px;
	line-height: 25px;
	font-weight: 300;
	color: #fff;
}
.fat-transfer-page .kft-photos-section h3 {
	margin-bottom: 40px;
	color: #fff;
}
.fat-transfer-page .kft-photos-section .wpb_content_element {
	margin-bottom: 25px;
}
.fat-transfer-page .kft-photos-section .content-row .wpb_single_image {
	float: left;
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
}
.fat-transfer-page .kft-photos-section .wpb_single_image .vc_figure-caption {
	margin-top: 15px;
	font-size: 22px;
	line-height: 28px;
	font-weight: 400;
	text-align: center;
}
.fat-transfer-page .kft-photos-section .quote-block {
	position: relative;
	padding: 0 40px;
}
.fat-transfer-page .kft-photos-section .quote-block p {
	margin-bottom: 5px;
	font: inherit;
}
.fat-transfer-page .kft-photos-section .quote-block .highlighted {
	font-weight: 400;
}
.fat-transfer-page .kft-photos-section .quote-block::before,
.fat-transfer-page .kft-photos-section .quote-block::after {
	position: absolute;
	display: block;
	content: "";
	width: 27px;
	height: 23px;
	background: url("images/fat-transfer/quotes-icon.svg") no-repeat center center;
	background-size: contain;
}
.fat-transfer-page .kft-photos-section .quote-block::before {
	top: 5px;
	left: 0;
}
.fat-transfer-page .kft-photos-section .quote-block::after {
	right: 0;
	bottom: 5px;
	transform: rotate(180deg);
}

@media only screen and (max-width: 991px) {
	.fat-transfer-page .kft-photos-section {
		font-size: 16px;
	}
	.fat-transfer-page .kft-photos-section .content-row .vc_column-inner {
		max-width: 450px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-photos-section {
		padding: 50px 0 20px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Contact section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-contact-section {
	max-width: 980px;
	padding: 65px 0 30px;
}
.fat-transfer-page .kft-contact-section h3 {
	text-align: center;
	color: #E2AE46;
}
.fat-transfer-page .kft-contact-section .contact-form {
	padding-top: 10px;
}
.fat-transfer-page .kft-contact-section .contact-form input[type="submit"] {
	background: #E2AE46;
}
.fat-transfer-page .kft-contact-section .contact-form input[type="submit"]:hover {
	background: #D19821;
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-contact-section {
		padding: 50px 0 20px;
	}
	.fat-transfer-page .kft-contact-section form {
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Image section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .fw-image-section {
	height: 400px;
	margin-bottom: 80px;
	overflow: visible;
}
.fat-transfer-page .fw-image-section::before {
	position: absolute;
	display: block;
	content: "";
	top: 120px;
	left: 0;
	right: 10%;
	bottom: -135px;
	background: url("images/fat-transfer/gold-splashes.png") no-repeat left bottom;
	background-size: contain;
}

@media only screen and (max-width: 991px) {
	.fat-transfer-page .fw-image-section {
		margin-bottom: 50px;
	}
	.fat-transfer-page .fw-image-section::before {
		top: 80px;
		bottom: -100px;
	}
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .fw-image-section {
		height: 250px;
		margin-bottom: 10px;
		background-position: right center !important;
	}
	.fat-transfer-page .fw-image-section::before {
		display: none;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Content Section 2
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-content-section2 {
	padding: 40px 0 45px;
	font: 400 18px/28px Lato;
	color: #333;
}
.fat-transfer-page .kft-content-section2 .wpb_content_element {
	margin-bottom: 25px;
}
.fat-transfer-page .kft-content-section2 .vc_row-fluid {
	position: relative;
	margin-left: -15px;
	margin-right: -15px;
}
.fat-transfer-page .kft-content-section2 h3 {
	margin: 0 0 25px;
	text-align: center;
	text-transform: uppercase;
	color: #E2AE46;
}
.fat-transfer-page .kft-content-section2 h4 {
	margin: 15px 0;
	font: 700 18px/28px Lato;
	text-align: left;
	text-transform: uppercase;
	color: #333;
}
.fat-transfer-page .kft-content-section2 p {
	margin-bottom: 10px;
	font: inherit;
}

@media only screen and (max-width: 991px) {
	.fat-transfer-page .kft-content-section2 {
		padding-bottom: 50px;
	}
	.fat-transfer-page .kft-content-section2 .wpb_content_element,
	.fat-transfer-page .kft-content-section2 .wpb_content_element p:last-child {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 767px) {
	.fat-transfer-page .kft-content-section2 {
		font-size: 16px;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	24K FAT TRANSFER PAGE - Additional Section
/*-----------------------------------------------------------------------------------*/

.fat-transfer-page .kft-additional-section {
	margin-bottom: 30px;
	padding: 25px 0;
	font: 400 18px/28px Lato;
	color: #fff;
}
.fat-transfer-page .kft-additional-section p {
	font: inherit;
}
.fat-transfer-page .kft-additional-section a {
	font: inherit;
	text-decoration: underline;
	color: #fff;
}
.fat-transfer-page .kft-additional-section a:hover {
	opacity: 0.6;
}
.fat-transfer-page .kft-additional-section .wpb_content_element {
	max-width: 625px;
	margin: 0 auto;
	text-align: center;
}